@charset "UTF-8";
/* ユーティリティ */
/* 行揃え */
.t-right {
  text-align: right !important; }

.t-left {
  text-align: left !important; }

.t-center {
  text-align: center !important; }

.t-right > tbody > tr > th, .t-right > tbody > tr > td {
  text-align: right !important; }

.t-left th, .t-left > tbody > tr > td {
  text-align: left !important; }

.t-center > tbody > tr > th, .t-center > tbody > tr > td {
  text-align: center !important; }

/* 縦位置 */
.v-top {
  vertical-align: top !important; }

.v-bottom {
  vertical-align: bottom !important; }

.v-middle {
  vertical-align: middle !important; }

.v-top > tbody > tr > th, .v-top > tbody > tr > td {
  vertical-align: top !important; }

.v-bottom > tbody > tr > th, .v-bottom > tbody > tr > td {
  vertical-align: bottom !important; }

.v-middle > tbody > tr > th, .v-middle > tbody > tr > td {
  vertical-align: middle !important; }

/* ブロックレベル要素 中央寄せ */
.b-center {
  margin-left: auto !important;
  margin-right: auto !important; }

/* 表示形式 */
.d-block {
  display: block !important; }

.d-inline {
  display: inline !important; }

.d-inline-block {
  display: inline-block !important; }

.d-none {
  display: none !important; }

/* オーバーフロー */
.of-visible {
  overflow: visible !important; }

.of-hidden {
  overflow: hidden !important; }

.of-scroll {
  overflow: scroll !important; }

/* 可視状態 */
.v-visible {
  visibility: visible !important; }

.v-hidden {
  visibility: hidden !important; }

/* 回り込み */
.f-right {
  float: right !important; }

.f-left {
  float: left !important; }

.f-none {
  float: none !important; }

/* 回り込み解除 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

.clearfix {
  display: inline-block; }

.c-botn {
  clear: both !important; }

.c-left {
  clear: left !important; }

.c-right {
  clear: right !important; }

/* Hides from IE Mac */
* html .clearfix {
  height: 1% !important; }

.clearfix {
  display: block; }

/* End Hack */
/* 角丸 */
.b-radius2 {
  border-radius: 2px !important; }

.b-radius3 {
  border-radius: 3px !important; }

.b-radius4 {
  border-radius: 4px !important; }

.b-radius5 {
  border-radius: 5px !important; }

.b-radius6 {
  border-radius: 6px !important; }

.b-radius7 {
  border-radius: 7px !important; }

.b-radius8 {
  border-radius: 8px !important; }

.b-radius9 {
  border-radius: 9px !important; }

.b-radius10 {
  border-radius: 10px !important; }

/* 横幅 */
.w-auto {
  width: auto !important; }

.w5per {
  width: 5% !important; }

.w10per {
  width: 10% !important; }

.w15per {
  width: 15% !important; }

.w20per {
  width: 20% !important; }

.w25per {
  width: 25% !important; }

.w30per {
  width: 30% !important; }

.w35per {
  width: 35% !important; }

.w40per {
  width: 40% !important; }

.w45per {
  width: 45% !important; }

.w50per {
  width: 50% !important; }

.w55per {
  width: 55% !important; }

.w60per {
  width: 60% !important; }

.w65per {
  width: 65% !important; }

.w70per {
  width: 70% !important; }

.w75per {
  width: 75% !important; }

.w80per {
  width: 80% !important; }

.w85per {
  width: 85% !important; }

.w90per {
  width: 90% !important; }

.w95per {
  width: 95% !important; }

.w100per {
  width: 100% !important; }

.w50px {
  width: 50px !important; }

.w55px {
  width: 55px !important; }

.w60px {
  width: 60px !important; }

.w65px {
  width: 65px !important; }

.w70px {
  width: 70px !important; }

.w75px {
  width: 75px !important; }

.w80px {
  width: 80px !important; }

.w85px {
  width: 85px !important; }

.w90px {
  width: 90px !important; }

.w95px {
  width: 95px !important; }

.w100px {
  width: 100px !important; }

.w105px {
  width: 105px !important; }

.w110px {
  width: 110px !important; }

.w115px {
  width: 115px !important; }

.w120px {
  width: 120px !important; }

.w125px {
  width: 125px !important; }

.w130px {
  width: 130px !important; }

.w135px {
  width: 135px !important; }

.w140px {
  width: 140px !important; }

.w145px {
  width: 145px !important; }

.w150px {
  width: 150px !important; }

.w155px {
  width: 155px !important; }

.w160px {
  width: 160px !important; }

.w165px {
  width: 165px !important; }

.w170px {
  width: 170px !important; }

.w175px {
  width: 175px !important; }

.w180px {
  width: 180px !important; }

.w185px {
  width: 185px !important; }

.w190px {
  width: 190px !important; }

.w195px {
  width: 195px !important; }

.w200px {
  width: 200px !important; }

.w205px {
  width: 205px !important; }

.w210px {
  width: 210px !important; }

.w215px {
  width: 215px !important; }

.w220px {
  width: 220px !important; }

.w225px {
  width: 225px !important; }

.w230px {
  width: 230px !important; }

.w235px {
  width: 235px !important; }

.w240px {
  width: 240px !important; }

.w245px {
  width: 245px !important; }

.w250px {
  width: 250px !important; }

.w255px {
  width: 255px !important; }

.w260px {
  width: 260px !important; }

.w265px {
  width: 265px !important; }

.w270px {
  width: 270px !important; }

.w275px {
  width: 275px !important; }

.w280px {
  width: 280px !important; }

.w285px {
  width: 285px !important; }

.w290px {
  width: 290px !important; }

.w295px {
  width: 295px !important; }

.w300px {
  width: 300px !important; }

.w305px {
  width: 305px !important; }

.w310px {
  width: 310px !important; }

.w315px {
  width: 315px !important; }

.w320px {
  width: 320px !important; }

.w325px {
  width: 325px !important; }

.w330px {
  width: 330px !important; }

.w335px {
  width: 335px !important; }

.w340px {
  width: 340px !important; }

.w345px {
  width: 345px !important; }

.w350px {
  width: 350px !important; }

.w355px {
  width: 355px !important; }

.w360px {
  width: 360px !important; }

.w365px {
  width: 365px !important; }

.w370px {
  width: 370px !important; }

.w375px {
  width: 375px !important; }

.w380px {
  width: 380px !important; }

.w385px {
  width: 385px !important; }

.w390px {
  width: 390px !important; }

.w395px {
  width: 395px !important; }

.w400px {
  width: 400px !important; }

.w405px {
  width: 405px !important; }

.w410px {
  width: 410px !important; }

.w415px {
  width: 415px !important; }

.w420px {
  width: 420px !important; }

.w425px {
  width: 425px !important; }

.w430px {
  width: 430px !important; }

.w435px {
  width: 435px !important; }

.w440px {
  width: 440px !important; }

.w445px {
  width: 445px !important; }

.w450px {
  width: 450px !important; }

.w455px {
  width: 455px !important; }

.w460px {
  width: 460px !important; }

.w465px {
  width: 465px !important; }

.w470px {
  width: 470px !important; }

.w475px {
  width: 475px !important; }

.w480px {
  width: 480px !important; }

.w485px {
  width: 485px !important; }

.w490px {
  width: 490px !important; }

.w495px {
  width: 495px !important; }

.w500px {
  width: 500px !important; }

.w505px {
  width: 505px !important; }

.w510px {
  width: 510px !important; }

.w515px {
  width: 515px !important; }

.w520px {
  width: 520px !important; }

.w525px {
  width: 525px !important; }

.w530px {
  width: 530px !important; }

.w535px {
  width: 535px !important; }

.w540px {
  width: 540px !important; }

.w545px {
  width: 545px !important; }

.w550px {
  width: 550px !important; }

.w555px {
  width: 555px !important; }

.w560px {
  width: 560px !important; }

.w565px {
  width: 565px !important; }

.w570px {
  width: 570px !important; }

.w575px {
  width: 575px !important; }

.w580px {
  width: 580px !important; }

.w585px {
  width: 585px !important; }

.w590px {
  width: 590px !important; }

.w595px {
  width: 595px !important; }

.w600px {
  width: 600px !important; }

.w605px {
  width: 605px !important; }

.w610px {
  width: 610px !important; }

.w615px {
  width: 615px !important; }

.w620px {
  width: 620px !important; }

.w625px {
  width: 625px !important; }

.w630px {
  width: 630px !important; }

.w635px {
  width: 635px !important; }

.w640px {
  width: 640px !important; }

.w645px {
  width: 645px !important; }

.w650px {
  width: 650px !important; }

.w655px {
  width: 655px !important; }

.w660px {
  width: 660px !important; }

.w665px {
  width: 665px !important; }

.w670px {
  width: 670px !important; }

.w675px {
  width: 675px !important; }

.w680px {
  width: 680px !important; }

.w685px {
  width: 685px !important; }

.w690px {
  width: 690px !important; }

.w695px {
  width: 695px !important; }

.w700px {
  width: 700px !important; }

.w705px {
  width: 705px !important; }

.w710px {
  width: 710px !important; }

.w715px {
  width: 715px !important; }

.w720px {
  width: 720px !important; }

.w725px {
  width: 725px !important; }

.w730px {
  width: 730px !important; }

.w735px {
  width: 735px !important; }

.w740px {
  width: 740px !important; }

.w745px {
  width: 745px !important; }

.w750px {
  width: 750px !important; }

.w755px {
  width: 755px !important; }

.w760px {
  width: 760px !important; }

.w765px {
  width: 765px !important; }

.w770px {
  width: 770px !important; }

.w775px {
  width: 775px !important; }

.w780px {
  width: 780px !important; }

.w785px {
  width: 785px !important; }

.w790px {
  width: 790px !important; }

.w795px {
  width: 795px !important; }

.w800px {
  width: 800px !important; }

.w805px {
  width: 805px !important; }

.w810px {
  width: 810px !important; }

.w815px {
  width: 815px !important; }

.w820px {
  width: 820px !important; }

.w825px {
  width: 825px !important; }

.w830px {
  width: 830px !important; }

.w835px {
  width: 835px !important; }

.w840px {
  width: 840px !important; }

.w845px {
  width: 845px !important; }

.w850px {
  width: 850px !important; }

.w855px {
  width: 855px !important; }

.w860px {
  width: 860px !important; }

.w865px {
  width: 865px !important; }

.w870px {
  width: 870px !important; }

.w875px {
  width: 875px !important; }

.w880px {
  width: 880px !important; }

.w885px {
  width: 885px !important; }

.w890px {
  width: 890px !important; }

.w895px {
  width: 895px !important; }

.w900px {
  width: 900px !important; }

/* 文字サイズ変更 */
.fs05rem {
  font-size: 5px !important;
  font-size: 0.5rem !important; }

.fs06rem {
  font-size: 6px !important;
  font-size: 0.6rem !important; }

.fs07rem {
  font-size: 7px !important;
  font-size: 0.7rem !important; }

.fs08rem {
  font-size: 8px !important;
  font-size: 0.8rem !important; }

.fs09rem {
  font-size: 9px !important;
  font-size: 0.9rem !important; }

.fs10rem {
  font-size: 10px !important;
  font-size: 1.0rem !important; }

.fs11rem {
  font-size: 11px !important;
  font-size: 1.1rem !important; }

.fs12rem {
  font-size: 12px !important;
  font-size: 1.2rem !important; }

.fs13rem {
  font-size: 13px !important;
  font-size: 1.3rem !important; }

.fs14rem {
  font-size: 14px !important;
  font-size: 1.4rem !important; }

.fs15rem {
  font-size: 15px !important;
  font-size: 1.5rem !important; }

.fs16rem {
  font-size: 16px !important;
  font-size: 1.6rem !important; }

.fs17rem {
  font-size: 17px !important;
  font-size: 1.7rem !important; }

.fs18rem {
  font-size: 18px !important;
  font-size: 1.8rem !important; }

.fs19rem {
  font-size: 19px !important;
  font-size: 1.9rem !important; }

.fs20rem {
  font-size: 20px !important;
  font-size: 2.0rem !important; }

.fs21rem {
  font-size: 21px !important;
  font-size: 2.1rem !important; }

.fs22rem {
  font-size: 22px !important;
  font-size: 2.2rem !important; }

.fs23rem {
  font-size: 23px !important;
  font-size: 2.3rem !important; }

.fs24rem {
  font-size: 24px !important;
  font-size: 2.4rem !important; }

.fs25rem {
  font-size: 25px !important;
  font-size: 2.5rem !important; }

.fs26rem {
  font-size: 26px !important;
  font-size: 2.6rem !important; }

.fs27rem {
  font-size: 27px !important;
  font-size: 2.7rem !important; }

.fs28rem {
  font-size: 28px !important;
  font-size: 2.8rem !important; }

.fs29rem {
  font-size: 29px !important;
  font-size: 2.9rem !important; }

.fs30rem {
  font-size: 30px !important;
  font-size: 3.0rem !important; }

.fs50per {
  font-size: 50% !important; }

.fs55per {
  font-size: 55% !important; }

.fs60per {
  font-size: 60% !important; }

.fs65per {
  font-size: 65% !important; }

.fs70per {
  font-size: 70% !important; }

.fs75per {
  font-size: 75% !important; }

.fs80per {
  font-size: 80% !important; }

.fs85per {
  font-size: 85% !important; }

.fs90per {
  font-size: 90% !important; }

.fs95per {
  font-size: 95% !important; }

.fs100per {
  font-size: 100% !important; }

.fs105per {
  font-size: 105% !important; }

.fs110per {
  font-size: 110% !important; }

.fs115per {
  font-size: 115% !important; }

.fs120per {
  font-size: 120% !important; }

.fs125per {
  font-size: 125% !important; }

.fs130per {
  font-size: 130% !important; }

.fs135per {
  font-size: 135% !important; }

.fs140per {
  font-size: 140% !important; }

.fs145per {
  font-size: 145% !important; }

.fs150per {
  font-size: 150% !important; }

.fs155per {
  font-size: 155% !important; }

.fs160per {
  font-size: 160% !important; }

.fs165per {
  font-size: 165% !important; }

.fs170per {
  font-size: 170% !important; }

.fs175per {
  font-size: 175% !important; }

.fs180per {
  font-size: 180% !important; }

.fs185per {
  font-size: 185% !important; }

.fs190per {
  font-size: 190% !important; }

.fs195per {
  font-size: 195% !important; }

.fs200per {
  font-size: 200% !important; }

/* ライン高 */
.lh-normal {
  line-height: normal !important; }

.lh100 {
  line-height: 100% !important; }

.lh110 {
  line-height: 110% !important; }

.lh120 {
  line-height: 120% !important; }

.lh130 {
  line-height: 130% !important; }

.lh140 {
  line-height: 140% !important; }

.lh150 {
  line-height: 150% !important; }

.lh160 {
  line-height: 160% !important; }

.lh170 {
  line-height: 170% !important; }

.lh180 {
  line-height: 180% !important; }

.lh190 {
  line-height: 190% !important; }

.lh200 {
  line-height: 200% !important; }

/* 文字スタイル */
.t-normal {
  text-decoration: none !important;
  font-weight: normal !important;
  font-style: normal !important; }

.t-bold {
  font-weight: bold !important; }

.t-italic {
  font-style: italic !important; }

.t-underline {
  text-decoration: underline !important; }

/* 改行の扱い */
.nowrap {
  white-space: nowrap !important; }

.pre {
  white-space: pre !important; }

.b-all {
  word-break: break-all !important;
  word-wrap: break-word !important; }

.b-normal {
  word-break: normal !important;
  word-wrap: normal !important; }

/* 行頭文字を前に出す */
.hang5 {
  text-indent: -0.5em !important;
  margin-left: 0.5em !important; }

.hang10 {
  text-indent: -1.0em !important;
  margin-left: 1.0em !important; }

.hang15 {
  text-indent: -1.5em !important;
  margin-left: 1.5em !important; }

.hang20 {
  text-indent: -2.0em !important;
  margin-left: 2.0em !important; }

.hang25 {
  text-indent: -2.5em !important;
  margin-left: 2.5em !important; }

.hang30 {
  text-indent: -3.0em !important;
  margin-left: 3.0em !important; }

ul.plain-list,
ul.hang5,
ul.hang10,
ul.hang15,
ul.hang20,
ul.hang25,
ul.hang30,
ol.plain-list,
ol.hang5,
ol.hang10,
ol.hang15,
ol.hang20,
ol.hang25,
ol.hang30 {
  margin-left: 0 !important;
  padding-left: 0 !important;
  list-style-type: none !important; }

ul.hang5 li {
  text-indent: -0.5em !important;
  margin-left: 0.5em !important; }

ul.hang10 li {
  text-indent: -1.0em !important;
  margin-left: 1.0em !important; }

ul.hang15 li {
  text-indent: -1.5em !important;
  margin-left: 1.5em !important; }

ul.hang20 li {
  text-indent: -2.0em !important;
  margin-left: 2.0em !important; }

ul.hang25 li {
  text-indent: -2.5em !important;
  margin-left: 2.5em !important; }

ul.hang30 li {
  text-indent: -2.5em !important;
  margin-left: 2.5em !important; }

ol.hang5 li {
  text-indent: -0.5em !important;
  margin-left: 0.5em !important; }

ol.hang10 li {
  text-indent: -1.0em !important;
  margin-left: 1.0em !important; }

ol.hang15 li {
  text-indent: -1.5em !important;
  margin-left: 1.5em !important; }

ol.hang20 li {
  text-indent: -2.0em !important;
  margin-left: 2.0em !important; }

ol.hang25 li {
  text-indent: -2.5em !important;
  margin-left: 2.5em !important; }

ol.hang30 li {
  text-indent: -2.5em !important;
  margin-left: 2.5em !important; }

/* 間隔 */
.m0 {
  margin: 0 !important; }

.m5 {
  margin: 5px !important; }

.m10 {
  margin: 10px !important; }

.m15 {
  margin: 15px !important; }

.m20 {
  margin: 20px !important; }

.m25 {
  margin: 25px !important; }

.m30 {
  margin: 30px !important; }

.m35 {
  margin: 35px !important; }

.m40 {
  margin: 40px !important; }

.m45 {
  margin: 45px !important; }

.m50 {
  margin: 50px !important; }

.m55 {
  margin: 55px !important; }

.m60 {
  margin: 60px !important; }

.m65 {
  margin: 65px !important; }

.m70 {
  margin: 70px !important; }

.m75 {
  margin: 75px !important; }

.m80 {
  margin: 80px !important; }

.m85 {
  margin: 85px !important; }

.m90 {
  margin: 90px !important; }

.m95 {
  margin: 95px !important; }

.m100 {
  margin: 100px !important; }

.mt0 {
  margin-top: 0 !important; }

.mt5 {
  margin-top: 5px !important; }

.mt10 {
  margin-top: 10px !important; }

.mt15 {
  margin-top: 15px !important; }

.mt20 {
  margin-top: 20px !important; }

.mt25 {
  margin-top: 25px !important; }

.mt30 {
  margin-top: 30px !important; }

.mt35 {
  margin-top: 35px !important; }

.mt40 {
  margin-top: 40px !important; }

.mt45 {
  margin-top: 45px !important; }

.mt50 {
  margin-top: 50px !important; }

.mt55 {
  margin-top: 55px !important; }

.mt60 {
  margin-top: 60px !important; }

.mt65 {
  margin-top: 65px !important; }

.mt70 {
  margin-top: 70px !important; }

.mt75 {
  margin-top: 75px !important; }

.mt80 {
  margin-top: 80px !important; }

.mt85 {
  margin-top: 85px !important; }

.mt90 {
  margin-top: 90px !important; }

.mt95 {
  margin-top: 95px !important; }

.mt100 {
  margin-top: 100px !important; }

.mt-5 {
  margin-top: -5px !important; }

.mt-10 {
  margin-top: -10px !important; }

.mt-15 {
  margin-top: -15px !important; }

.mt-20 {
  margin-top: -20px !important; }

.mt-25 {
  margin-top: -25px !important; }

.mt-30 {
  margin-top: -30px !important; }

.mt-35 {
  margin-top: -35px !important; }

.mt-40 {
  margin-top: -40px !important; }

.mt-45 {
  margin-top: -45px !important; }

.mt-50 {
  margin-top: -50px !important; }

.mt-55 {
  margin-top: -55px !important; }

.mt-60 {
  margin-top: -60px !important; }

.mt-65 {
  margin-top: -65px !important; }

.mt-70 {
  margin-top: -70px !important; }

.mt-75 {
  margin-top: -75px !important; }

.mt-80 {
  margin-top: -80px !important; }

.mt-85 {
  margin-top: -85px !important; }

.mt-90 {
  margin-top: -90px !important; }

.mt-95 {
  margin-top: -95px !important; }

.mt-100 {
  margin-top: -100px !important; }

.mr0 {
  margin-right: 0 !important; }

.mr5 {
  margin-right: 5px !important; }

.mr10 {
  margin-right: 10px !important; }

.mr15 {
  margin-right: 15px !important; }

.mr20 {
  margin-right: 20px !important; }

.mr25 {
  margin-right: 25px !important; }

.mr30 {
  margin-right: 30px !important; }

.mr35 {
  margin-right: 35px !important; }

.mr40 {
  margin-right: 40px !important; }

.mr45 {
  margin-right: 45px !important; }

.mr50 {
  margin-right: 50px !important; }

.mr55 {
  margin-right: 55px !important; }

.mr60 {
  margin-right: 60px !important; }

.mr65 {
  margin-right: 65px !important; }

.mr70 {
  margin-right: 70px !important; }

.mr75 {
  margin-right: 75px !important; }

.mr80 {
  margin-right: 80px !important; }

.mr85 {
  margin-right: 85px !important; }

.mr90 {
  margin-right: 90px !important; }

.mr95 {
  margin-right: 95px !important; }

.mr100 {
  margin-right: 100px !important; }

.mr-5 {
  margin-right: -5px !important; }

.mr-10 {
  margin-right: -10px !important; }

.mr-15 {
  margin-right: -15px !important; }

.mr-20 {
  margin-right: -20px !important; }

.mr-25 {
  margin-right: -25px !important; }

.mr-30 {
  margin-right: -30px !important; }

.mr-35 {
  margin-right: -35px !important; }

.mr-40 {
  margin-right: -40px !important; }

.mr-45 {
  margin-right: -45px !important; }

.mr-50 {
  margin-right: -50px !important; }

.mr-55 {
  margin-right: -55px !important; }

.mr-60 {
  margin-right: -60px !important; }

.mr-65 {
  margin-right: -65px !important; }

.mr-70 {
  margin-right: -70px !important; }

.mr-75 {
  margin-right: -75px !important; }

.mr-80 {
  margin-right: -80px !important; }

.mr-85 {
  margin-right: -85px !important; }

.mr-90 {
  margin-right: -90px !important; }

.mr-95 {
  margin-right: -95px !important; }

.mr-100 {
  margin-right: -100px !important; }

.mb0 {
  margin-bottom: 0 !important; }

.mb5 {
  margin-bottom: 5px !important; }

.mb10 {
  margin-bottom: 10px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mb50 {
  margin-bottom: 50px !important; }

.mb55 {
  margin-bottom: 55px !important; }

.mb60 {
  margin-bottom: 60px !important; }

.mb65 {
  margin-bottom: 65px !important; }

.mb70 {
  margin-bottom: 70px !important; }

.mb75 {
  margin-bottom: 75px !important; }

.mb80 {
  margin-bottom: 80px !important; }

.mb85 {
  margin-bottom: 85px !important; }

.mb90 {
  margin-bottom: 90px !important; }

.mb95 {
  margin-bottom: 95px !important; }

.mb100 {
  margin-bottom: 100px !important; }

.mb-5 {
  margin-bottom: -5px !important; }

.mb-10 {
  margin-bottom: -10px !important; }

.mb-15 {
  margin-bottom: -15px !important; }

.mb-20 {
  margin-bottom: -20px !important; }

.mb-25 {
  margin-bottom: -25px !important; }

.mb-30 {
  margin-bottom: -30px !important; }

.mb-35 {
  margin-bottom: -35px !important; }

.mb-40 {
  margin-bottom: -40px !important; }

.mb-45 {
  margin-bottom: -45px !important; }

.mb-50 {
  margin-bottom: -50px !important; }

.mb-55 {
  margin-bottom: -55px !important; }

.mb-60 {
  margin-bottom: -60px !important; }

.mb-65 {
  margin-bottom: -65px !important; }

.mb-70 {
  margin-bottom: -70px !important; }

.mb-75 {
  margin-bottom: -75px !important; }

.mb-80 {
  margin-bottom: -80px !important; }

.mb-85 {
  margin-bottom: -85px !important; }

.mb-90 {
  margin-bottom: -90px !important; }

.mb-95 {
  margin-bottom: -95px !important; }

.mb-100 {
  margin-bottom: -100px !important; }

.ml0 {
  margin-left: 0 !important; }

.ml5 {
  margin-left: 5px !important; }

.ml10 {
  margin-left: 10px !important; }

.ml15 {
  margin-left: 15px !important; }

.ml20 {
  margin-left: 20px !important; }

.ml25 {
  margin-left: 25px !important; }

.ml30 {
  margin-left: 30px !important; }

.ml35 {
  margin-left: 35px !important; }

.ml40 {
  margin-left: 40px !important; }

.ml45 {
  margin-left: 45px !important; }

.ml50 {
  margin-left: 50px !important; }

.ml55 {
  margin-left: 55px !important; }

.ml60 {
  margin-left: 60px !important; }

.ml65 {
  margin-left: 65px !important; }

.ml70 {
  margin-left: 70px !important; }

.ml75 {
  margin-left: 75px !important; }

.ml80 {
  margin-left: 80px !important; }

.ml85 {
  margin-left: 85px !important; }

.ml90 {
  margin-left: 90px !important; }

.ml95 {
  margin-left: 95px !important; }

.ml100 {
  margin-left: 100px !important; }

.ml-5 {
  margin-left: -5px !important; }

.ml-10 {
  margin-left: -10px !important; }

.ml-15 {
  margin-left: -15px !important; }

.ml-20 {
  margin-left: -20px !important; }

.ml-25 {
  margin-left: -25px !important; }

.ml-30 {
  margin-left: -30px !important; }

.ml-35 {
  margin-left: -35px !important; }

.ml-40 {
  margin-left: -40px !important; }

.ml-45 {
  margin-left: -45px !important; }

.ml-50 {
  margin-left: -50px !important; }

.ml-55 {
  margin-left: -55px !important; }

.ml-60 {
  margin-left: -60px !important; }

.ml-65 {
  margin-left: -65px !important; }

.ml-70 {
  margin-left: -70px !important; }

.ml-75 {
  margin-left: -75px !important; }

.ml-80 {
  margin-left: -80px !important; }

.ml-85 {
  margin-left: -85px !important; }

.ml-90 {
  margin-left: -90px !important; }

.ml-95 {
  margin-left: -95px !important; }

.ml-100 {
  margin-left: -100px !important; }

.mv0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important; }

.mv5 {
  margin-top: 5px !important;
  margin-bottom: 5px !important; }

.mv10 {
  margin-top: 10px !important;
  margin-bottom: 10px !important; }

.mv15 {
  margin-top: 15px !important;
  margin-bottom: 15px !important; }

.mv20 {
  margin-top: 20px !important;
  margin-bottom: 20px !important; }

.mv25 {
  margin-top: 25px !important;
  margin-bottom: 25px !important; }

.mv30 {
  margin-top: 30px !important;
  margin-bottom: 30px !important; }

.mv35 {
  margin-top: 35px !important;
  margin-bottom: 35px !important; }

.mv40 {
  margin-top: 40px !important;
  margin-bottom: 40px !important; }

.mv45 {
  margin-top: 45px !important;
  margin-bottom: 45px !important; }

.mv50 {
  margin-top: 50px !important;
  margin-bottom: 50px !important; }

.mv55 {
  margin-top: 55px !important;
  margin-bottom: 55px !important; }

.mv60 {
  margin-top: 60px !important;
  margin-bottom: 60px !important; }

.mv65 {
  margin-top: 65px !important;
  margin-bottom: 65px !important; }

.mv70 {
  margin-top: 70px !important;
  margin-bottom: 70px !important; }

.mv75 {
  margin-top: 75px !important;
  margin-bottom: 75px !important; }

.mv80 {
  margin-top: 80px !important;
  margin-bottom: 80px !important; }

.mv85 {
  margin-top: 85px !important;
  margin-bottom: 85px !important; }

.mv90 {
  margin-top: 90px !important;
  margin-bottom: 90px !important; }

.mv95 {
  margin-top: 95px !important;
  margin-bottom: 95px !important; }

.mv100 {
  margin-top: 100px !important;
  margin-bottom: 100px !important; }

.mv-5 {
  margin-top: -5px !important;
  margin-bottom: -5px !important; }

.mv-10 {
  margin-top: -10px !important;
  margin-bottom: -10px !important; }

.mv-15 {
  margin-top: -15px !important;
  margin-bottom: -15px !important; }

.mv-20 {
  margin-top: -20px !important;
  margin-bottom: -20px !important; }

.mv-25 {
  margin-top: -25px !important;
  margin-bottom: -25px !important; }

.mv-30 {
  margin-top: -30px !important;
  margin-bottom: -30px !important; }

.mv-35 {
  margin-top: -35px !important;
  margin-bottom: -35px !important; }

.mv-40 {
  margin-top: -40px !important;
  margin-bottom: -40px !important; }

.mv-45 {
  margin-top: -45px !important;
  margin-bottom: -45px !important; }

.mv-50 {
  margin-top: -50px !important;
  margin-bottom: -50px !important; }

.mv-55 {
  margin-top: -55px !important;
  margin-bottom: -55px !important; }

.mv-60 {
  margin-top: -60px !important;
  margin-bottom: -60px !important; }

.mv-65 {
  margin-top: -65px !important;
  margin-bottom: -65px !important; }

.mv-70 {
  margin-top: -70px !important;
  margin-bottom: -70px !important; }

.mv-75 {
  margin-top: -75px !important;
  margin-bottom: -75px !important; }

.mv-80 {
  margin-top: -80px !important;
  margin-bottom: -80px !important; }

.mv-85 {
  margin-top: -85px !important;
  margin-bottom: -85px !important; }

.mv-90 {
  margin-top: -90px !important;
  margin-bottom: -90px !important; }

.mv-95 {
  margin-top: -95px !important;
  margin-bottom: -95px !important; }

.mv-100 {
  margin-top: -100px !important;
  margin-bottom: -100px !important; }

.mh0 {
  margin-right: 0 !important;
  margin-left: 0 !important; }

.mh5 {
  margin-right: 5px !important;
  margin-left: 5px !important; }

.mh10 {
  margin-right: 10px !important;
  margin-left: 10px !important; }

.mh15 {
  margin-right: 15px !important;
  margin-left: 15px !important; }

.mh20 {
  margin-right: 20px !important;
  margin-left: 20px !important; }

.mh25 {
  margin-right: 25px !important;
  margin-left: 25px !important; }

.mh30 {
  margin-right: 30px !important;
  margin-left: 30px !important; }

.mh35 {
  margin-right: 35px !important;
  margin-left: 35px !important; }

.mh40 {
  margin-right: 40px !important;
  margin-left: 40px !important; }

.mh45 {
  margin-right: 45px !important;
  margin-left: 45px !important; }

.mh50 {
  margin-right: 50px !important;
  margin-left: 50px !important; }

.mh55 {
  margin-right: 55px !important;
  margin-left: 55px !important; }

.mh60 {
  margin-right: 60px !important;
  margin-left: 60px !important; }

.mh65 {
  margin-right: 65px !important;
  margin-left: 65px !important; }

.mh70 {
  margin-right: 70px !important;
  margin-left: 70px !important; }

.mh75 {
  margin-right: 75px !important;
  margin-left: 75px !important; }

.mh80 {
  margin-right: 80px !important;
  margin-left: 80px !important; }

.mh85 {
  margin-right: 85px !important;
  margin-left: 85px !important; }

.mh90 {
  margin-right: 90px !important;
  margin-left: 90px !important; }

.mh95 {
  margin-right: 95px !important;
  margin-left: 95px !important; }

.mh100 {
  margin-right: 100px !important;
  margin-left: 100px !important; }

.mh-5 {
  margin-right: -5px !important;
  margin-left: -5px !important; }

.mh-10 {
  margin-right: -10px !important;
  margin-left: -10px !important; }

.mh-15 {
  margin-right: -15px !important;
  margin-left: -15px !important; }

.mh-20 {
  margin-right: -20px !important;
  margin-left: -20px !important; }

.mh-25 {
  margin-right: -25px !important;
  margin-left: -25px !important; }

.mh-30 {
  margin-right: -30px !important;
  margin-left: -30px !important; }

.mh-35 {
  margin-right: -35px !important;
  margin-left: -35px !important; }

.mh-40 {
  margin-right: -40px !important;
  margin-left: -40px !important; }

.mh-45 {
  margin-right: -45px !important;
  margin-left: -45px !important; }

.mh-50 {
  margin-right: -50px !important;
  margin-left: -50px !important; }

.mh-55 {
  margin-right: -55px !important;
  margin-left: -55px !important; }

.mh-60 {
  margin-right: -60px !important;
  margin-left: -60px !important; }

.mh-65 {
  margin-right: -65px !important;
  margin-left: -65px !important; }

.mh-70 {
  margin-right: -70px !important;
  margin-left: -70px !important; }

.mh-75 {
  margin-right: -75px !important;
  margin-left: -75px !important; }

.mh-80 {
  margin-right: -80px !important;
  margin-left: -80px !important; }

.mh-85 {
  margin-right: -85px !important;
  margin-left: -85px !important; }

.mh-90 {
  margin-right: -90px !important;
  margin-left: -90px !important; }

.mh-95 {
  margin-right: -95px !important;
  margin-left: -95px !important; }

.mh-100 {
  margin-right: -100px !important;
  margin-left: -100px !important; }

/* 余白 */
.p0 {
  padding: 0 !important; }

.p5 {
  padding: 5px !important; }

.p10 {
  padding: 10px !important; }

.p15 {
  padding: 15px !important; }

.p20 {
  padding: 20px !important; }

.p25 {
  padding: 25px !important; }

.p30 {
  padding: 30px !important; }

.p35 {
  padding: 35px !important; }

.p40 {
  padding: 40px !important; }

.p45 {
  padding: 45px !important; }

.p50 {
  padding: 50px !important; }

.p55 {
  padding: 55px !important; }

.p60 {
  padding: 60px !important; }

.p65 {
  padding: 65px !important; }

.p70 {
  padding: 70px !important; }

.p75 {
  padding: 75px !important; }

.p80 {
  padding: 80px !important; }

.p85 {
  padding: 85px !important; }

.p90 {
  padding: 90px !important; }

.p95 {
  padding: 95px !important; }

.p100 {
  padding: 100px !important; }

.pt0 {
  padding-top: 0 !important; }

.pt5 {
  padding-top: 5px !important; }

.pt10 {
  padding-top: 10px !important; }

.pt15 {
  padding-top: 15px !important; }

.pt20 {
  padding-top: 20px !important; }

.pt25 {
  padding-top: 25px !important; }

.pt30 {
  padding-top: 30px !important; }

.pt35 {
  padding-top: 35px !important; }

.pt40 {
  padding-top: 40px !important; }

.pt45 {
  padding-top: 45px !important; }

.pt50 {
  padding-top: 50px !important; }

.pt55 {
  padding-top: 55px !important; }

.pt60 {
  padding-top: 60px !important; }

.pt65 {
  padding-top: 65px !important; }

.pt70 {
  padding-top: 70px !important; }

.pt75 {
  padding-top: 75px !important; }

.pt80 {
  padding-top: 80px !important; }

.pt85 {
  padding-top: 85px !important; }

.pt90 {
  padding-top: 90px !important; }

.pt95 {
  padding-top: 95px !important; }

.pt100 {
  padding-top: 100px !important; }

.pr0 {
  padding-right: 0 !important; }

.pr5 {
  padding-right: 5px !important; }

.pr10 {
  padding-right: 10px !important; }

.pr15 {
  padding-right: 15px !important; }

.pr20 {
  padding-right: 20px !important; }

.pr25 {
  padding-right: 25px !important; }

.pr30 {
  padding-right: 30px !important; }

.pr35 {
  padding-right: 35px !important; }

.pr40 {
  padding-right: 40px !important; }

.pr45 {
  padding-right: 45px !important; }

.pr50 {
  padding-right: 50px !important; }

.pr55 {
  padding-right: 55px !important; }

.pr60 {
  padding-right: 60px !important; }

.pr65 {
  padding-right: 65px !important; }

.pr70 {
  padding-right: 70px !important; }

.pr75 {
  padding-right: 75px !important; }

.pr80 {
  padding-right: 80px !important; }

.pr85 {
  padding-right: 85px !important; }

.pr90 {
  padding-right: 90px !important; }

.pr95 {
  padding-right: 95px !important; }

.pr100 {
  padding-right: 100px !important; }

.pb0 {
  padding-bottom: 0 !important; }

.pb5 {
  padding-bottom: 5px !important; }

.pb10 {
  padding-bottom: 10px !important; }

.pb15 {
  padding-bottom: 15px !important; }

.pb20 {
  padding-bottom: 20px !important; }

.pb25 {
  padding-bottom: 25px !important; }

.pb30 {
  padding-bottom: 30px !important; }

.pb35 {
  padding-bottom: 35px !important; }

.pb40 {
  padding-bottom: 40px !important; }

.pb45 {
  padding-bottom: 45px !important; }

.pb50 {
  padding-bottom: 50px !important; }

.pb55 {
  padding-bottom: 55px !important; }

.pb60 {
  padding-bottom: 60px !important; }

.pb65 {
  padding-bottom: 65px !important; }

.pb70 {
  padding-bottom: 70px !important; }

.pb75 {
  padding-bottom: 75px !important; }

.pb80 {
  padding-bottom: 80px !important; }

.pb85 {
  padding-bottom: 85px !important; }

.pb90 {
  padding-bottom: 90px !important; }

.pb95 {
  padding-bottom: 95px !important; }

.pb100 {
  padding-bottom: 100px !important; }

.pl0 {
  padding-left: 0 !important; }

.pl5 {
  padding-left: 5px !important; }

.pl10 {
  padding-left: 10px !important; }

.pl15 {
  padding-left: 15px !important; }

.pl20 {
  padding-left: 20px !important; }

.pl25 {
  padding-left: 25px !important; }

.pl30 {
  padding-left: 30px !important; }

.pl35 {
  padding-left: 35px !important; }

.pl40 {
  padding-left: 40px !important; }

.pl45 {
  padding-left: 45px !important; }

.pl50 {
  padding-left: 50px !important; }

.pl55 {
  padding-left: 55px !important; }

.pl60 {
  padding-left: 60px !important; }

.pl65 {
  padding-left: 65px !important; }

.pl70 {
  padding-left: 70px !important; }

.pl75 {
  padding-left: 75px !important; }

.pl80 {
  padding-left: 80px !important; }

.pl85 {
  padding-left: 85px !important; }

.pl90 {
  padding-left: 90px !important; }

.pl95 {
  padding-left: 95px !important; }

.pl100 {
  padding-left: 100px !important; }

.pv0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important; }

.pv5 {
  padding-top: 5px !important;
  padding-bottom: 5px !important; }

.pv10 {
  padding-top: 10px !important;
  padding-bottom: 10px !important; }

.pv15 {
  padding-top: 15px !important;
  padding-bottom: 15px !important; }

.pv20 {
  padding-top: 20px !important;
  padding-bottom: 20px !important; }

.pv25 {
  padding-top: 25px !important;
  padding-bottom: 25px !important; }

.pv30 {
  padding-top: 30px !important;
  padding-bottom: 30px !important; }

.pv35 {
  padding-top: 35px !important;
  padding-bottom: 35px !important; }

.pv40 {
  padding-top: 40px !important;
  padding-bottom: 40px !important; }

.pv45 {
  padding-top: 45px !important;
  padding-bottom: 45px !important; }

.pv50 {
  padding-top: 50px !important;
  padding-bottom: 50px !important; }

.pv55 {
  padding-top: 55px !important;
  padding-bottom: 55px !important; }

.pv60 {
  padding-top: 60px !important;
  padding-bottom: 60px !important; }

.pv65 {
  padding-top: 65px !important;
  padding-bottom: 65px !important; }

.pv70 {
  padding-top: 70px !important;
  padding-bottom: 70px !important; }

.pv75 {
  padding-top: 75px !important;
  padding-bottom: 75px !important; }

.pv80 {
  padding-top: 80px !important;
  padding-bottom: 80px !important; }

.pv85 {
  padding-top: 85px !important;
  padding-bottom: 85px !important; }

.pv90 {
  padding-top: 90px !important;
  padding-bottom: 90px !important; }

.pv95 {
  padding-top: 95px !important;
  padding-bottom: 95px !important; }

.pv100 {
  padding-top: 100px !important;
  padding-bottom: 100px !important; }

.ph0 {
  padding-right: 0 !important;
  padding-left: 0 !important; }

.ph5 {
  padding-right: 5px !important;
  padding-left: 5px !important; }

.ph10 {
  padding-right: 10px !important;
  padding-left: 10px !important; }

.ph15 {
  padding-right: 15px !important;
  padding-left: 15px !important; }

.ph20 {
  padding-right: 20px !important;
  padding-left: 20px !important; }

.ph25 {
  padding-right: 25px !important;
  padding-left: 25px !important; }

.ph30 {
  padding-right: 30px !important;
  padding-left: 30px !important; }

.ph35 {
  padding-right: 35px !important;
  padding-left: 35px !important; }

.ph40 {
  padding-right: 40px !important;
  padding-left: 40px !important; }

.ph45 {
  padding-right: 45px !important;
  padding-left: 45px !important; }

.ph50 {
  padding-right: 50px !important;
  padding-left: 50px !important; }

.ph55 {
  padding-right: 55px !important;
  padding-left: 55px !important; }

.ph60 {
  padding-right: 60px !important;
  padding-left: 60px !important; }

.ph65 {
  padding-right: 65px !important;
  padding-left: 65px !important; }

.ph70 {
  padding-right: 70px !important;
  padding-left: 70px !important; }

.ph75 {
  padding-right: 75px !important;
  padding-left: 75px !important; }

.ph80 {
  padding-right: 80px !important;
  padding-left: 80px !important; }

.ph85 {
  padding-right: 85px !important;
  padding-left: 85px !important; }

.ph90 {
  padding-right: 90px !important;
  padding-left: 90px !important; }

.ph95 {
  padding-right: 95px !important;
  padding-left: 95px !important; }

.ph100 {
  padding-right: 100px !important;
  padding-left: 100px !important; }

/* 一般的な表 */
table.data-table1 {
  margin: 1em 0;
  border: 1px solid #ccc;
  border-collapse: collapse;
  border-spacing: 0; }
  table.data-table1 > thead {
    border-bottom: 3px double #ccc; }
    table.data-table1 > thead > tr > th {
      padding: 4px;
      text-align: center;
      background-color: #eaeaea;
      border: 1px solid #ccc; }
  table.data-table1 > tbody > tr > th {
    padding: 4px;
    text-align: left;
    font-weight: normal;
    background-color: #f8f8f8;
    border: 1px solid #ccc; }
  table.data-table1 > tbody > tr > td {
    padding: 4px;
    border: 1px solid #ccc; }
